#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-6dG4lACTr4f1SE9wo5HnrB
key:                  classy-prelude-1.5.0.2-6dG4lACTr4f1SE9wo5HnrB
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  4d7ba08e5f2cc0ee226f53a0a7be6df2
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-6dG4lACTr4f1SE9wo5HnrB
depends:
    async-2.2.5-LmSVINhEjtM7SmkG8MLO8t base-4.17.2.1
    basic-prelude-0.7.0-1afiCiuFY2O3jgIuN5efqh
    bifunctors-5.6-9OR1q5EVIbM4Vj7GmacOba bytestring-0.11.5.3
    chunked-data-0.3.1-5uc3iMrVNeq6toCRSf1fqB containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    mono-traversable-1.0.21.0-KrqYE2AwaGPIfMJbtWz6cd
    mono-traversable-instances-0.1.1.0-J2y1b7XoKlO16e6kcmT1Sz mtl-2.2.2
    mutable-containers-0.3.4.1-Jky3rb9tXfu6TM6qXqDs1Q
    primitive-0.8.0.0-6jHRoorKHpAIZUFWkBkRow
    say-0.1.0.1-6fehggXV8ElFFYKfbM1VZw stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-3uHCCDyvJNvJtBDNVmGiuj
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ
    vector-instances-3.4.2-EJNvcvbZ1yiDW1c3gm7waZ

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

